/*
 Theme Name:   Networker
 Theme URI:    http://networker.exellartech.com/
 Description:  A Twenty Sixteen child theme 
 Author:       ExellarTech
 Author URI:   http://exellartech.com
 Template:     twentysixteen
 Version:      1.0.0
*/

@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
/*font-family: 'Raleway', sans-serif;*/

@font-face {
    font-family: 'louis_george_cafbold';
    src: url('http://www.harlequin.co.in/wp-content/themes/networker/fonts/louis_george_cafe_bold-webfont.woff2') format('woff2'),
         url('http://www.harlequin.co.in/wp-content/themes/networker/fonts/louis_george_cafe_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'louis_george_cafregular';
    src: url('http://www.harlequin.co.in/wp-content/themes/networker/fonts/louis_george_cafe-webfont.woff2') format('woff2'),
         url('http://www.harlequin.co.in/wp-content/themes/networker/fonts/louis_george_cafe-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/*---------------------------------------------------- style.css start ------------------------------------------------------------*/

html {
    margin-top: 0 !important;
}


body {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    line-height: 20px;
    color:#3d3d3d;
    font-weight:400;
}
    
h1, h2, h3, h4, h5, h6 {
     font-family: 'louis_george_cafbold';
     }  
h3{
    font-size:27px}    
    
h4{
    font-size:21px
    } 
h5 {
    font-size: 17.5px;
}    
    
html{
    font-family: 'Raleway', sans-serif;  
    }    

body {
    background: transparent;
}
.site {
    margin: 0;
    background-color: transparent;
}

.site-header {
    margin: 0px;
    padding: 0;
    float: left;
    width: 100%;
}

.site-inner {
    max-width: 100%;
}
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
    height: 0;
}
.content-area {
    float: left;
    margin-right: 0;
    width: 100%;
}
.site-content {
    padding: 0;
}
#colophon {
    padding: 0;
}
.site-main {
    margin-bottom: 0;
}
.entry-content h2, .entry-summary h2, .comment-content h2 {
    margin-top: 0px;
    margin-bottom: 5px;
}

a {
    color: #e8711d;
}
a:hover {
    color: #e8711d;
}

.main-navigation {
    margin: 0;
}

/*---------------------------------------------------- style.css end ------------------------------------------------------------*/

.container {
    width: 1260px;
    max-width: 95%;
    margin: 0 auto;
}
.site-branding {
    float: left;
    width: auto;
}
#site-header-menu {
    float: left;
    width: 100%;
    margin: 0;
}
#site-header-menu li a {
    margin: 0;
    padding: 10px 0px;
    font-size: 16px;
    font-family: 'louis_george_cafregular';
    opacity: 1;
    transition: all ease-in 0.5s;
    color: #58585a;
    letter-spacing: 0.5px;
    position:relative;
}
#site-header-menu li {
    float: left;
    margin-left: 0px;
    padding: 0px 30px;
}
#site-header-menu li::before {
    content: "";
    position: absolute;
    left: -2px;
    width: 4px;
    height: 4px;
    background-color: #58585a;
    border-radius: 50%;
    top: 20px;
}
#site-header-menu li:first-child::before {
    content: none;
}
#site-header-menu li:first-child{
    margin-left: 0px;
    padding-left: 13px;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
    font-weight: normal;
}
#site-navigation {
    float: right;
}
#site-header-menu li a:focus {
    outline: none;
}
.site-header-top {
    float: left;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 10px;
}

#toggle-add-menu {
    width:150px;
    padding:0 25px 0 25px;
    background-color:#000;
    position: fixed;
    top:0;
    height:100%;
    margin:0 0 0 -150px;
    -webkit-transition: .5s ease-in;
    -moz-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    -ms-transition: .5s ease-in;
    transition: .5s ease-in;    
}
.menushow {
    margin: 0;
    box-shadow:0 0 50px 0 rgba(0,0,0,.5);
}
#toggle-add-menu ul {
    margin:60px 0 0 0;
}
#toggle-add-menu li a{
    color:#fff;
    font-size: 18px;
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
    font-weight: 300;
    text-decoration: none;
    padding:10px 15px;
    display: block;
    -webkit-transition: .25s ease-in;
    -moz-transition: .25s ease-in;
    -o-transition: .25s ease-in;
    -ms-transition: .25s ease-in;
    transition: .25s ease-in;
}
#responsive-menu-container #responsive-menu-title {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}
#responsive-menu-button {
    float: right;
}
#responsive-menu-button.is-active {
    position: fixed;
    right: 15px;
    top: 20px;
}
button#responsive-menu-button {
    background: transparent !important;
}
.site-head-right {
    float: right;
    width: 75%;
    padding-top: 10px;
}
.site-head-right .widget {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border: none;
    float: left;
}
.site-head-right .widget {
    margin-bottom: 0;
    padding: 0;
    list-style-type: none;
    border: none;
    float: left;
    margin-right: 25px;
    font-size: 22px;
}
.site-head-right .widget p {
    color: #143e78;
}
.site-head-right .widget p a {
    color: #143e78;
    font-weight: 600;
    text-decoration: none;
    box-shadow: none;
}
.site-head-right .widget p {
    color: #143e78;
    line-height: 30px;
}
.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
    border-radius: 0px !important;
}
#responsive-menu-container #responsive-menu-title {
    border-bottom: 5px solid #c42022;
    padding: 25px 3%;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link i {
    position: absolute;
    right: 15px;
    top: 5px;
    font-size: 25px;
}
#responsive-menu-container #responsive-menu li.responsive-menu-current-item .responsive-menu-item-link {
    border-color: #c42022 !important;
}
.site-footer {
    padding: 0px;
    padding-top: 155px;
    float: left;
    width: 100%;
    text-align: center;
    background-image: url("http://www.harlequin.co.in/wp-content/uploads/2018/01/footer-bg.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.footer-main h3 {
    color: #415971;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 25px;
}
.site-footer .widget {
    margin: 0;
    padding: 0;
    border: none;
}
.footer-columns {
    float: left;
    width: 25%;
}
.footer-main {
    float: left;
    width: 100%;
    border-bottom: 1px solid #363636;
    margin-bottom: 25px;
}
.site-footer .widget .widgettitle {
    color: #c42022;
    font-size: 15px;
    line-height: normal;
    margin: 0;
    padding-bottom: 8px;
    font-weight: 500;
    position: relative;
}
.site-footer .widget .widgettitle::after {
    width: 71px;
    height: 3px;
    background-color: #c42022;
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    border-radius: 1px;
}
.footer-main ul {
    margin: 0;
    float: left;
    width: 100%;
    list-style-type: none;
    margin-top: 10px;
}
.footer-main ul li a {
    font-size: 15px;
    line-height: 25px;
    font-weight: 500;
    transition: all 0.5s ease-in-out;
}
.footer-main ul li a:hover {
    color: #c42022;
    opacity: 1;
}
.newsletter h2 {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.5px;
    padding-bottom: 8px;
    position: relative;
    margin-bottom: 10px;
}
.newsletter h2::after {
    content: "";
    width: 100%;
    height: 3px;
    background-color: #fff;
    display: block;
    position: absolute;
    bottom: 0;
    border-radius: 1px;
}
.newsletter p {
    margin: 0;
    position: relative;
}
.newsletter p.newsletter-note {
    margin: 0;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    opacity: 0.5;
}
.newsletter p br {
    display: none;
}
.newsletter .email-391 {
    float: left;
    width: 100%;
}
.newsletter .wpcf7-submit {
    background-color: #143e78;
    color: #c42022;
    font-weight: bold;
    font-family: 'Lato';
    font-size: 20px;
    padding: 0px 10px;
    line-height: 44px;
    border: none;
}
.newsletter .wpcf7-submit {
    background-color: #fff;
    color: #415971;
    font-weight: bold;
    font-family: 'Lato';
    font-size: 20px;
    padding: 0px 10px;
    line-height: 42px;
    border: 1px solid #ebebeb;
    border-left: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 1px;
    border-bottom-right-radius: 1px;
    position: absolute;
    right: 0;
    transition:all 0.5s ease-in-out;
}
.newsletter .wpcf7-submit:hover, .newsletter .wpcf7-submit:focus {
    background-color: #c42022;
    color: #fff;
    outline: none;
}
.newsletter .wpcf7-email {
    background-color: #fff;
    font-size: 15px;
    color: #aaa;
}
.newsletter .wpcf7-email {
    background-color: #fff;
    font-size: 15px;
    color: #aaa;
    border-color: #ebebeb;
    border-radius: 1px;
    line-height: 42px;
    padding: 0px 10px;
}
.newsletter  div.wpcf7 .ajax-loader {
    width: 10px;
    height: 10px;
    margin: 0 0 0 0px;
    background-size: 10px;
}
span.wpcf7-not-valid-tip {
    display: none !important;
}
div.wpcf7-validation-errors {
    display: none !important;
}
.wpcf7-not-valid {
    border-color: #f00 !important;
}
.newsletter div.wpcf7-mail-sent-ok {
    color: #415971;
    font-size: 12px;
    text-align: center;
    margin: 0;
    float: left;
    width: 100%;
    font-weight: 500;
    margin-top: 10px;
}
.footer-clients {
    float: left;
    width: 100%;
    margin-bottom: 50px;
}
.footer-clients h2 {
    color: #c42022;
    font-size: 35px;
    float: left;
    width: 100%;
    text-align: center;
    font-weight: 300;
    line-height: 40px;
    margin-bottom: 20px;
}
.footer-copyright {
    float: left;
    width: 100%;
    margin-bottom: 35px;
}
.footer-copyright p {
    margin: 0;
    float: left;
    color: #fff;
    opacity: 0.5;
    font-size: 15px;
    margin-bottom: 7px;
}
.social-icons {
    float: right;
}
.social-icons ul.cnss-social-icon li.cn-fa-icon a {
    padding: 0 !important;
    background-color: transparent !important;
    margin: 0px !important;
}
#content {
    float: left;
    width: 100%;
}
.social-icons ul.cnss-social-icon li.cn-fa-icon a:hover {
    background: transparent !important;
    color: #c42022 !important;
}
.main-slider {
    float: left;
    width: 100%;
    position: relative;
}
.main-slider .container {
    position: relative;
}
.slider-contact {
    width: 475px;
    position: absolute;
    bottom: -45px;
    right: 0;
    background-color: #fafafa;
    border-radius: 7px;
    overflow: hidden;
    -webkit-box-shadow: 0px 7px 3px -1px rgb(221, 221, 221);
    -moz-box-shadow: 0px 7px 3px -1px rgb(221, 221, 221);
    box-shadow: 0px 7px 3px -1px rgb(221, 221, 221);
}
.form-head {
    float: left;
    width: 100%;
    text-align: center;
    padding: 35px 10px;
    background-color: #143e78;
    color: #fff;
    padding-bottom: 45px;
    position: relative;
}
.form-head h3 {
    font-size: 26px;
    color: #c42022;
    font-weight: 900;
    line-height: 30px;
}
.follow-form-main {
    float: left;
    width: 100%;
    padding: 20px 30px;
    padding-top: 55px;
    text-align: center;
}
.follow-form-main .wpcf7-text {
    background-color: #fff;
    border: 1px solid #dedede;
    font-size: 14px;
    padding: 0px 20px;
    line-height: 45px;
    border-radius: 3px;
    font-family: 'Lato';
}
.follow-form-main .wpcf7-form-control-wrap {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.follow-form-main p {
    float: left;
    width: 100%;
    margin: 0;
}
.follow-form-main p {
    float: left;
    width: 100%;
    margin: 0;
    font-size: 17px;
    color: #848484;
}
.follow-form-main .wpcf7-submit {
    background-color: #c42022;
    float: left;
    width: 100%;
    font-size: 26px;
    text-transform: none;
    padding: 0;
    line-height: 45px;
    font-family: 'Lato';
    transition: all ease-in-out 0.5s;
}
.follow-form-main .wpcf7-submit:hover, .follow-form-main .wpcf7-submit:focus {
    background-color: #143e78;
    outline: none;
}
.form-head img {
    position: absolute;
    left: 0;
    right: 0;
    width: 64px;
    margin: 0 auto;
    bottom: -32px;
}
.home-about {
    float: left;
    width: 44%;
    padding-left: 50px;
}
.home-service {
    float: right;
    width: 40%;
    padding-right: 50px;
}
.home-about h2 {
    color: #143e78;
    font-size: 35px;
    font-weight: 300;
    margin-bottom: 20px;
    line-height: 40px;
}
.home-service-title {
    float: left;
    width: 50%;
    padding-top: 35px;
}
.home-service-image {
    float: right;
    width: 50%;
}
.home-2 a {
    color: #c42022;
    font-size: 20px;
    font-weight: bold;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    display: block;
    width: 155px;
    margin: 0 auto;
    clear: both;
    line-height: 50px;
    transition: all ease-in-out 0.5s;
}
.home-2 a:hover, .home-2 a:focus {
    background-color: #143e78;
    border-color: #143e78;
    outline: none;
    color: #fff;
}
.home-2 p {
    margin-bottom: 30px;
    float: left;
    width: 100%;
}
.home-service p {
    margin-top: 36px;
}

.home-service-title h2 {
    font-size: 35px;
    color: #143e78;
    line-height: 35px;
    float: left;
    width: 100%;
    text-align: left;
}
.home-service-title h2 span {
    float: left;
    width: 100%;
    font-size: 50px;
    color: #c42022;
    line-height: 40px;
}
.home-service-title h3 {
    color: #143e78;
    font-size: 35px;
    font-weight: 300;
    text-align: left;
    float: left;
    width: 100%;
    line-height: 45px;
}
.client-map-left {
    float: left;
    width: 60%;
    background-image: url("http://networker.exellartech.com/wp-content/uploads/2018/01/map-bg.png");
    background-size: cover;
    background-position: center;
    height: 100%;
    position: relative;
    padding-top: 50px;
}
.home-client-map {
    float: left;
    width: 100%;
    height: 530px;
    text-align: center;
}
.client-map-right {
    float: right;
    width: 40%;
    background-image: url("http://networker.exellartech.com/wp-content/uploads/2018/01/contact-bg-e1515157921985.png");
    background-size: cover;
    height: 100%;
    position: relative;
    padding-top: 70px;
}
.client-map-left h3, .client-map-left h4 {
    font-size: 31px;
    color: #c42022;
    line-height: 34px;
}
.client-map-left h3 span {
    font-size: 84px;
    font-weight: 600;
    color: #fff;
    display: inline-block;
    margin-left: 10px;
    position: relative;
    line-height: 80px;
}
.client-map-left h3{
    margin-left: 75px;
}
.client-map-left h3 span::after {
    content: "";
    display: block;
    width: 180px;
    height: 180px;
    background-color: #c42022;
    border-radius: 50%;
    position: absolute;
    right: -26px;
    top: -45px;
}
.client-map-left h3 span p {
    margin: 0;
    z-index: 99;
    position: relative;
}
.client-map-left h4 {
    margin-right: 195px;
}
.client-map-left img {
    z-index: 99;
    position: relative;
    margin-bottom: -30px;
}
.btn-white {
    font-size: 20px;
    font-weight: 600;
    color: #c42022;
    background-color: #fff;
    display: inline-block;
    padding: 0px 20px;
    margin-top: 15px;
    margin-right: 60px;
    border-radius: 3px;
    line-height: 45px;
    transition: all ease-in-out 0.5s;
}
.btn-white:hover, .btn-white:focus {
    background-color: #143e78;
    outline: none;
    color: #fff;
}
.client-map-right h3 {
    font-size: 31px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    line-height: 35px;
    margin-top: 90px;
}
.client-map-right p {
    color: #fff;
    margin: 0 auto;
    margin-bottom: 20px;
    width: 210px;
    font-weight: 500;
}
p.contact-nos {
    font-size: 26px;
    margin-bottom: 0;
    font-weight: 600;
    background-image: url("http://networker.exellartech.com/wp-content/uploads/2018/01/phone-icon.png");
    background-repeat: no-repeat;
    background-position: left center;
    width: 280px;
    line-height: 30px;
}
.home-service-list {
    float: left;
    width: 100%;
    background-image: url("http://networker.exellartech.com/wp-content/uploads/2018/01/home-3-col-bg.jpg");
    background-repeat: no-repeat;
    background-position: bottom center;
    padding-top: 105px;
    padding-bottom: 45px;
    background-size: 100%;
}
.home-service-list ul {
    float: left;
    width: 100%;
    margin: 0;
    list-style-type: none;
    text-align: center;
}

.home-service-list li {
    float: left;
    width: 32%;
    margin-left: 20px;
    margin-bottom: 20px;
}
.home-service-list li:nth-child(3n+1) {
    margin-left: 0;
    clear: both;
}
.home-service-list h3 {
    color: #083c70;
    font-size: 24px;
    line-height: 30px;
    font-weight: 300;
    margin-top: 20px;
    margin-bottom: 22px;
    float: left;
    width: 100%;
}
.home-service-list h3 span {
    font-size: 34px;
    float: left;
    width: 100%;
    font-weight: 900;
}
.home-service-list p {
    max-width: 80%;
    margin: 0 auto;
    margin-bottom: 30px;
}
.serv-btn {
    font-size: 20px;
    font-weight: 600;
    color: #c42022;
    background-color: #fff;
    display: inline-block;
    padding: 0px 20px;
    border-radius: 3px;
    line-height: 45px;
    transition: all ease-in-out 0.5s;
}
.serv-btn:hover, .serv-btn:focus {
    background-color: #143e78;
    outline: none;
    color: #fff;
}
.home-support {
    float: left;
    width: 100%;
    background-image: url("http://networker.exellartech.com/wp-content/uploads/2018/01/support-bg.jpg");
    min-height: 516px;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    background-position: center;
    background-color: #083c70;
    background-size: cover;
}
.feature-list {
    text-align: center;
    color: #fff;
    list-style-type: none;
    margin: 0;
    max-width: 1030px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 55px;
    z-index: 999;
}
.feature-list li {
    float: left;
    width: 33%;
}
.support-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: -15px;
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;
}
.feature-list li:first-child {
    margin-left: -10px;
}
.feature-list li:nth-child(2) {
    margin-top: -90px;
}
.feature-list h3 {
    color: #c42022;
    font-size: 17px;
    font-weight: 900;
    line-height: 20px;
    margin-top: 15px;
    margin-bottom: 7px;
}
.feature-list p {
    max-width: 230px;
    margin: 0 auto;
}
.inner-cover {
    float: left;
    width: 100%;
}
.inner-cover img {
    float: left;
    width: 100%;
}
.about-main {
    float: left;
    width: 100%;
    text-align: center;
    padding: 75px 0px;
}
.about-main h1 {
    color: #143e78;
    font-size: 35px;
    font-weight: 300;
    margin-bottom: 40px;
    line-height: 40px;
    line-height: 25px;
}
.about-main p {
    max-width: 70%;
    margin: 0 auto;
    margin-bottom: 30px;
}
.vision-mission {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #3d3d3d;
    color: #fff;
    padding-top: 60px;
    padding-bottom: 80px;
}
.vision-mission h2 {
    color: #c42022;
    font-size: 35px;
    font-weight: 300;
    line-height: 40px;
    margin-bottom: 20px;
}
.vision-mission p {
    max-width: 70%;
    margin: 0 auto;
    margin-bottom: 30px;
    line-height: 25px;
}
.customer-service {
    float: left;
    width: 100%;
    background-color: #c42022;
    color: #fff;
}
.cs-left {
    float: left;
    width: 38%;
}
.cs-left img {
    float: left;
    width: 100%;
}
.cs-right {
    float: right;
    width: 62%;
    text-align: center;
    padding-top: 70px;
}
.cs-right h3 {
    font-size: 35px;
    font-weight: 300;
    line-height: 40px;
    margin-bottom: 30px;
}
.cs-right p {
    max-width: 465px;
    margin: 0 auto;
    line-height: 25px;
}
.contact-main {
    float: left;
    width: 100%;
    text-align: center;
    padding: 40px 0px;
}
.contact-main h1 {
    font-size: 35px;
    color: #143e78;
    font-weight: 300;
    line-height: 40px;
    margin-bottom: 20px;
}
.contact-main p {
    float: left;
    width: 100%;
    margin-bottom: 12px;
}
.contact-page-phone {
    float: left;
    width: 100%;
    background-image: url("http://networker.exellartech.com/wp-content/uploads/2018/01/contact-page-phone.png");
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 65px;
    padding-bottom: 40px;
    margin-top: 20px;
}
.contact-page-email {
    float: left;
    width: 100%;
    background-image: url("http://networker.exellartech.com/wp-content/uploads/2018/01/contact-page-email.png");
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 50px;
}
.contact-main ul {
    float: left;
    width: 100%;
    margin: 0;
    list-style-type: none;
}
.contact-main li {
    display: inline-block;
    width: 21%;
    vertical-align: top;
}
.contact-main li:nth-child(3) {
    width: 24%;
}
.contact-main li:nth-child(4) {
    width: 33%;
}
.phone-location {
    margin: 0 !important;
    line-height: 25px;
    color: #c42022;
    font-weight: 300;
}
.phoneno, .phone-fax {
    font-weight: bold;
    margin: 0 !important;
    color: #143e78;
}
.email-title {
    font-weight: bold;
    margin: 0 !important;
    line-height: 25px;
}
.email-id a {
    color: #3d3d3d;
}
.email-id {
    margin: 0 !important;
    line-height: 25px;
}
.email-subtitle {
    margin: 0;
    color: #c42022;
    font-size: 14px;
}
.contact-page-map {
    float: left;
    width: 100%;
    background-image: url("http://networker.exellartech.com/wp-content/uploads/2018/01/contact-form-bg.jpg");
    background-size: cover;
    min-height: 610px;
    position: relative;
    margin-bottom: 25px;
}
.cmap-left h3, .cmap-left h4 {
    font-size: 51px;
    color: #fff;
    line-height: 50px;
    font-weight: 300;
}
.cmap-left h4 {
    color: #c42022;
    margin-bottom: 10px;
}
.cmap-left p {
    color: #fff;
    line-height: 20px;
    font-weight: 500;
}
.cmap-left {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 100px;
    width: 480px;
    height: 155px;
    margin: auto;
}
.cmap-right {
    float: right;
    width: 40%;
    padding-top: 70px;
    padding-right: 15px;
}
.cmap-right .wpcf7-text, .cmap-right .wpcf7-textarea {
    background-color: #fff;
    border: 1px solid #dedede;
    font-size: 14px;
    padding: 0px 20px;
    line-height: 45px;
    border-radius: 3px;
    font-family: 'Lato';
}
.cmap-right .wpcf7-form-control-wrap {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.cmap-right .wpcf7-textarea {
    width: 100% !important;
    height: 130px !important;
}
.field-2-col {
    float: left;
    width: 49%;
    margin-left: 9px;
}
.field-2-col.first-field {
    margin-left: 0;
}
.cmap-right .wpcf7-submit {
    background-color: #c42022;
    float: right;
    font-size: 20px;
    text-transform: none;
    padding: 0px 20px;
    line-height: 45px;
    font-family: 'Lato';
    transition: all ease-in-out 0.5s;
}
.cmap-right .wpcf7-submit:hover, .cmap-right .wpcf7-submit:focus {
    background-color: #143e78;
    outline: none;
}
#site-header-menu li a::before {
    content: "";
    position: absolute;
    width: 25px;
    height: 4px;
    bottom: 0;
    left: 0;
    background-color: #c42022;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    right: 0;
    margin: auto;
    border-radius: 10px;
}
#site-header-menu li a:hover:before, #site-header-menu li.current-menu-item a::before, #site-header-menu li.current-menu-parent a::before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
#site-header-menu li a:hover,#site-header-menu li a:focus, #site-header-menu li.current-menu-item a,  #site-header-menu li.current-menu-parent a{
    color: #c42022;  
}
#site-header-menu li.current-menu-parent .sub-menu li a {
    color: #58585a;
}
.service-main {
    float: left;
    width: 100%;
    padding: 50px 0px;
}
.service-menu-sidebar {
    float: left;
    width: 25%;
}
.sevice-main-content {
    float: right;
    width: 70%;
}
.service-menu-sidebar ul {
    margin: 0;
    list-style-type: none;
}
.service-menu-sidebar li a {
    color: #fff;
    background-color: #415971;
    display: block;
    padding: 15px;
    margin-bottom: 10px;
    font-weight: bold;
    text-transform: uppercase;
    transition: all ease-in-out 0.5s;
}
.service-menu-sidebar li a:hover {
    background-color: #c42022;
}
.service-menu-sidebar li.current-menu-item a {
    background-color: #c42022;
}
.sevice-main-content ol {
    list-style: none;
    margin-left: 0;
    margin-bottom:40px;
}
.sevice-main-content ol li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 40px;
}
.sevice-main-content ol li:first-child {
    counter-reset: index;
}
.sevice-main-content ol li::before {
    content: counter(index)".";
    counter-increment: index;
    width: 30px;
    height: 22px;
    background-color: #415971;
    color: #fff;
    display: inline-block;
    line-height: 22px;
    text-align: center;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 0;
}
.sevice-main-content img {
    border: 2px solid #c42022;
    padding: 10px;
    border-radius: 5px;
}
.sevice-main-content p {
    margin-bottom: 15px;
}
.career-main {
    float: left;
    width: 100%;
    padding: 50px 0px;
}
.career-main h1 {
    color: #143e78;
    font-size: 35px;
    font-weight: 300;
    margin-bottom: 40px;
    line-height: 40px;
    text-align: center;
}
.career-main .wpcf7-text, .career-main textarea, .career-main .wpcf7-text, .career-main .wpcf7-file {
    background-color: #fff;
    border: 1px solid #dedede;
    font-size: 14px;
    padding: 0px 20px;
    line-height: 45px;
    border-radius: 3px;
    font-family: 'Lato';
    float: left;
    width: 100%;
}
.career-main .wpcf7-form-control-wrap {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.career-main textarea {
    width: 100% !important;
    height: 130px !important;
}
.career-main .wpcf7-submit {
    background-color: #c42022;
    float: right;
    font-size: 20px;
    text-transform: none;
    padding: 0px 20px;
    line-height: 45px;
    font-family: 'Lato';
    transition: all ease-in-out 0.5s;
    clear: both;
}
.career-main .wpcf7-submit:hover, .career-main .wpcf7-submit:focus {
    background-color: #143e78;
    outline: none;
}
.ms-slide-info.ms-dir-h {
    width: 100%;
    height: 70px !important;
    min-height: 66px !important;
    bottom: 0 !important;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    max-width: 75%;
}
.ms-info {
    float: left;
    width: 100%;
}
.ms-info h3 {
    color: #ffffff;
    background-color: #415971;
    text-transform: uppercase;
    width: auto;
    float: left;
    padding: 10px 15px;
    font-size: 45px;
    line-height: 45px;
    display:none;
}
.featured-content-slider.design-1 .featured-content-image {
    text-align: center;
    margin-bottom: 10px;
    position: relative;
    height: 90px;
    width: 90px;
    margin: 0 auto;
    background-color: #c42022;
}
.featured-content-slider .featured-content-image .fa {
    /*background-image: url("http://www.harlequin.co.in/wp-content/uploads/2018/01/arrow-down-1.png");
    background-repeat: no-repeat;
    background-position: center;*/
    height: 35px;
    color: #fff !important;
    font-size: 35px;    
}

.featured-content h3 a {
    color: #c42022;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'louis_george_cafbold';
    font-weight: normal;
    letter-spacing: 0.5px;
}
.sub-content {
    color: #415971;
    padding: 0px 35px;
    min-height: 100px;
}
.featured-content-slider.design-1 .featured-read-more a {
    border: 2px solid #c42022;
    color: #c42022;
    font-family: 'louis_george_cafbold';
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 15px;
    transition: all 0.5s ease-in-out;
}
.featured-content-slider.design-1 .featured-read-more a:hover, .featured-content-slider.design-1 .featured-read-more a:focus {
    background-color: #c42022;
    color: #fff;
}
.home-services {
    float: left;
    width: 100%;
    margin-top: -45px;
    position: relative;
}
.home-2 {
    float: left;
    width: 100%;
    text-align: center;
}
.home-2-left {
    float: left;
    width: 43%;
}
.home-2-left img {
    float: left;
    width: 100%;
}
.home-2-right {
    float: right;
    width: 57%;
    background-color: #415971;
    color: #fff;
    padding-top: 57px;
    min-height: 372px;
    padding-left: 45px;
    padding-right: 45px;
}
.home-2-right h3 {
    text-transform: uppercase;
    font-size: 45px;
    letter-spacing: 0.5px;
    line-height: 50px;
    margin-bottom: 25px;
}
.home-vision {
    float: left;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px !important;
}
.home-vision-inn {
    float: left;
    width: 100%;
    background-image: url("http://www.harlequin.co.in/wp-content/uploads/2018/01/strength-bg.jpg");
    background-repeat: no-repeat;
}
.home-vision-inn {
    float: left;
    width: 100%;
    background-image: url("http://www.harlequin.co.in/wp-content/uploads/2018/01/strength-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 95px;
    color: #fff;
    text-align: center;
    min-height: 411px;
}
.vision-left,.mission-right {
    float: left;
    width: 50%;
    padding: 0px 100px;
}
.home-vision-inn h3 {
    font-size: 45px;
    text-transform: uppercase;
    line-height: 50px;
    margin-bottom: 20px;
}
.home-vision-inn p {
    margin-bottom: 0;
    padding: 0px 45px;
}
.newsletter {
    float: left;
    width: 50%;
    padding: 0px 50px;
}
.social-icons {
    width: 50%;
}
.footer-copyright p {
    margin: 0;
    float: left;
    color: #415971;
    opacity: 0.5;
    font-size: 15px;
    width: 100%;
    text-align: center;
}
.footer-menu {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.footer-menu ul {
    margin: 0;
    list-style-type: none;
    float: left;
    width: 100%;
}
.footer-menu li {
    display: inline-block;
    margin: 0px 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.footer-menu li a {
    color: #415971;
    font-family: 'louis_george_cafbold';
    font-size: 13px;
}
.main-navigation .menu-item-has-children a::after {
    right: -20px;
    top: 14px;
}
#site-header-menu li.menu-item-has-children {
    padding-right: 40px;
}
.main-navigation ul ul::before {
    right: 18px;
}
.main-navigation ul ul::after {
    right: 20px;
}
#site-header-menu .sub-menu li {
    padding: 0px !important;
}
#site-header-menu .sub-menu li{
    padding: 0px !important;
}
#site-header-menu .sub-menu li a {
    padding: 10px;
}
#site-header-menu .sub-menu li a::before{
    display:none;
}
.sevice-main-content h4 {
    color: #c42022;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'louis_george_cafbold';
    line-height: 30px;
    margin-bottom: 12px;
}
#site-header-menu .sub-menu li::before{
    display:none;
}
.entry-title a:hover, .entry-title a:focus {
    color: #415971;
}
#site-header-menu .sub-menu li a:hover, #site-header-menu li.current-menu-parent .sub-menu li a:hover, #site-header-menu li.current-menu-parent .sub-menu li a:focus,#site-header-menu .sub-menu li a:focus,#site-header-menu .sub-menu li.current_page_item a, #site-header-menu li.current-menu-parent .sub-menu li.current_page_item a{
    background-color: #c42022;
    color: #fff;
}